Bug 801982 - [abrt] tracker-0.14.0-1.fc17: g_object_ref: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.0-1.fc17: g_object_ref: Process /usr/libexec/tracker-mine...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:7bf44f1496f22c016abe3f76e70...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-09 21:46 EST by Iván Jiménez
Modified: 2013-08-01 12:58 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 12:58:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (5.38 KB, text/plain)
2012-03-09 21:46 EST, Iván Jiménez
no flags Details
File: maps (25.74 KB, text/plain)
2012-03-09 21:46 EST, Iván Jiménez
no flags Details
File: backtrace (16.37 KB, text/plain)
2012-03-09 21:46 EST, Iván Jiménez
no flags Details

  None (edit)
Description Iván Jiménez 2012-03-09 21:46:11 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: g_object_ref
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.3.0-0.rc6.git0.2.fc17.x86_64
pid:            817
pwd:            /home/ivan
reason:         Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
time:           vie 09 mar 2012 21:29:25 COT
uid:            1000
username:       ivan

backtrace:      Text file, 16758 bytes
dso_list:       Text file, 5507 bytes
maps:           Text file, 26360 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=mini
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:IMSETTINGS_MODULE=none
:USER=ivan
:USERNAME=ivan
:MAIL=/var/spool/mail/ivan
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/ivan/.local/bin:/home/ivan/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/ivan
:XMODIFIERS=@im=none
:LANG=es_ES.utf8
:GDM_LANG=es_ES.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/ivan
:SHLVL=1
:LOGNAME=ivan
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-vDSUn2zbou,guid=572c2448e80fd4d3307d2a1d0000001b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ivan
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-ivan-rkpIsI/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/554,unix/unix:/tmp/.ICE-unix/554
:GNOME_KEYRING_CONTROL=/tmp/keyring-D82X3j
:SSH_AUTH_SOCK=/tmp/keyring-D82X3j/ssh
:GPG_AGENT_INFO=/tmp/keyring-D82X3j/gpg:0:1
:LC_TIME=es_CO.utf8
:LC_NUMERIC=es_CO.utf8
:LC_MONETARY=es_CO.utf8
:LC_MEASUREMENT=es_CO.utf8
:DESKTOP_AUTOSTART_ID=10378a851278f553b5133134625491889500000005540021

var_log_messages:
:Mar  9 14:33:36 mini abrt[1209]: Saved core dump of pid 922 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-03-09-14:33:34-922 (38981632 bytes)
:Mar  9 21:29:26 mini abrt[3536]: Saved core dump of pid 817 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-03-09-21:29:25-817 (58871808 bytes)
Comment 1 Iván Jiménez 2012-03-09 21:46:15 EST
Created attachment 569030 [details]
File: dso_list
Comment 2 Iván Jiménez 2012-03-09 21:46:18 EST
Created attachment 569031 [details]
File: maps
Comment 3 Iván Jiménez 2012-03-09 21:46:21 EST
Created attachment 569032 [details]
File: backtrace
Comment 4 Fedora Update System 2012-05-20 01:51:56 EDT
tracker-0.14.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/tracker-0.14.1-1.fc17
Comment 5 Fedora Update System 2012-05-20 14:34:34 EDT
Package tracker-0.14.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tracker-0.14.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-8171/tracker-0.14.1-1.fc17
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-05-26 03:52:03 EDT
tracker-0.14.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Moez Roy 2012-07-03 12:48:59 EDT
abrt just crashed and redirected me here...please re-open bug...thanks
Comment 8 andreas.davour 2012-07-12 07:57:31 EDT
I was doing regular desktop jobs, mostly running ssh, when the crash detector popped up.

NOTE: when running the reporter I got the suggestion to run pkcon, but it fails:
[ante@orcus ~]$  pkcon update --repo-enable=fedora --repo-repo=updates-testing tracker-0.14.1-1.fc17
Failed to parse command line: Unknown option --repo-enable


backtrace_rating: 4
Package: tracker-0.14.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 oliver.zemann 2012-07-22 03:47:45 EDT
same here, also with unknown option...
Comment 10 Fedora End Of Life 2013-07-04 01:45:22 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 12:58:42 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.